body{margin:0 auto; padding:0; background:url(bg.gif)}
.showbox{width:950px; margin:0 auto; }

.index16{background:url(index_16.jpg) no-repeat; height:120px;position:relative;}
.index16 div{font-family:"宋体";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index16 .t1{ width: 725px; left: 39px; top: 3px; }

.index18{background:url(index_18.jpg) no-repeat; height:120px;position:relative;}
.index18 div{font-family:"宋体";font-size:14px;line-height:24px;color:#4e4e4e;position:absolute;}
.index18 .t1{ width: 214px; left: 40px; top: 50px; }
.index18 .t2{ width: 214px; left: 491px; top: 48px; }
.index18 .t3{ width: 214px; left: 43px; top: 239px; }
.index18 .t4{ width: 214px; left: 490px; top: 238px; }
.index18 .t5{ width: 214px; left: 42px; top: 430px; }
.index18 .t6{ width: 214px; left: 490px; top: 429px; }
.index18 span{font-size:13px;line-height:20px;}

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 div{font-family:"宋体";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index31 .t1{ width: 725px; left: 105px; top: 86px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 iframe{ height:178px; position:absolute; left:-1px; top: -18px; width: 949px; }

.index36{background:url(index_36.jpg) no-repeat; height:120px;position:relative;}
.index36 div{font-family:"宋体";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index36 .t1{ width: 386px; left: 78px; top: -35px; }
.index36 .t2{ width: 386px; left: 507px; top: -36px; }
.index36 .t3{ width: 386px; left: 78px; top: 119px; }
.index36 .t4{ width: 386px; left: 504px; top: 122px; }
.index36 .t5{ width: 386px; left: 76px; top: 275px; }
.index36 .t6{ width: 386px; left: 508px; top: 281px; }
.index36 span{font-size:13px;line-height:20px;}

.index52{background:url(index_52.jpg) no-repeat; height:120px;position:relative;}
.index52 div{font-family:"宋体";font-size:16px;line-height:26px;color:#4e4e4e;position:absolute;}
.index52 .t1{ width: 844px; left: 46px; top: -13px; }

.index54{background:url(index_54.jpg) no-repeat; height:120px;position:relative;}
.index54 .t1{ position:absolute; width:808px; height: 430px; left:73px; top: -75px; }
